/* styleextra.css luotu, 07.14.2011 */

.paalinkit, paalinkit:visited {  display: block;
 padding: 3px;
background-color: #fff776; text-align: center   margin: -4px;  border: 4px double green;   
text-align: center;
}

.paalinkitactive, paalinkitactive:visited {
   display: block;
   padding: 3px;
   background-color: #fff776;
   text-align: center;
   margin: -4px;
   border: 4px double green;
}

a:link, a:visited {
color: #f35ba9;
border-bottom: 2px dotted white;
}

a:hover {
cursor: ne-resize;
text-shadow: 2px 3px 2px black;
text-decoration: none;
   border-bottom: 1px solid green;
font-weight: 100 !important; 
}


.navi {
   position: absolute;
   bottom: 500px;
}

.navi {
   position: absolute;
   right: 850px;
}

h1 {
color: white;
text-shadow: 2px 2px 2px black;
border-bottom: 1px dotted black;
font-size: 25px;
font-family: Monotype Corsiva;
   font-weight: 100 !important; 
}

h2 {
color: #fff776;
text-shadow: 4px 4px 4px #f90885;
font-family: Monotype Corsiva;
font-size: 19px;
font-weight: 100 !important; 
}



h2:before {
   content: "→ ";
   color: white;
   text-shadow: 2px 2px 2px black;
font-size: 25px;
}


h1:after {
   content: " ← ";
   color: #fff776;
   text-shadow: 2px 2px 2px #f90885;
font-size: 25px;
}

b,strong {
color: white;
text-shadow: 4px 4px 4px #f90885;
}


i, em {
color: yellow;
background-color: pink;
}

s,strike {
color: white;
text-shadow: 4px 4px 4px #fff776;
{
